<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>3. Putnik</title>
  <id>urn:book:98b5cafd-b352-4c6c-a47f-27fea8d6b61d</id>
  <updated>2019-07-20T06:26:33Z</updated>
  <link href="./book_3495.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="3. Putnik" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_D_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with D" />
  <link href="../../Dajana%20Gabaldon/3.%20Putnik%20%283495%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Dajana%20Gabaldon/3.%20Putnik%20%283495%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Dajana%20Gabaldon/3.%20Putnik%20%283495%29/3.%20Putnik%20-%20Dajana%20Gabaldon.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="1 MB" />
  <author>
    <name>Dajana Gabaldon</name>
    <uri>../authors_0/authors_907_Page_1.xml</uri>
  </author>
  <published>2014-09-30T10:00:00Z</published>
  <dcterms:language>sr</dcterms:language>
  <category term="epub-to-pdf" />
  <category term="Lang:sr" />
  <content type="text/html">
    <p>
      <strong>Summary</strong>
    </p>
    <p xmlns="">Nastavak avantura Kler Rendal. Kler veruje da je Džejmi
    poginuo u tragičnoj bici kod Kalodena. Ali sećanje na
    njega ostalo je u njenom umu i njenom telu. Zatim Kler otkriva
    da je Džejmi ipak preživeo. Rastrzana između
    želje da se vrati njemu i da ostane u svom dobu s njihovom
    ćerkom, Kler mora da izabere svoju sudbinu. I kada vreme i
    prostor okrenu ceo krug, ona mora da smogne hrabrosti da se
    suoči sa strašću i bolom koji je čekaju...
    smrtonosnim intrigama koje haraju podeljenom Škotskom... i
    odvažnim putovanjem u tamu nepoznatog koje može
    ponovo spojiti – ili zauvek uništiti – njenu
    bezgraničnu ljubav.</p>
  </content>
  <link href="../authors_0/authors_907_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Dajana Gabaldon" />
  <link href="http://www.goodreads.com/book/title/3.%20Putnik" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/3.%20Putnik" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/3.%20Putnik%20Dajana%20Gabaldon" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=3.%20Putnik&amp;field-author=Dajana%20Gabaldon" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Dajana%20Gabaldon" type="text/html" rel="related" title="Dajana Gabaldon on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Dajana%20Gabaldon" type="text/html" rel="related" title="Dajana Gabaldon on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/GabaldonDajana" type="text/html" rel="related" title="Dajana Gabaldon on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Dajana%20Gabaldon" type="text/html" rel="related" title="Dajana Gabaldon on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Dajana%20Gabaldon" type="text/html" rel="related" title="Dajana Gabaldon on ISFDB" target="_blank" />
</entry>
